/* * @Author:舒彬琪 * @Date:2019-03-19 12:14:24 * @Last Modified by:舒彬琪 * @Last Modified time:2019-03-19 17:40:11 * @Brief Introduction:页面css文件 */
 html {
	width:100%;
	height:100%;
}
body {
	height:auto;
}
#header {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
}
.container {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	height:auto;
	position:relative;
}
.header > span > img {
	width:100%;
	display:block;
	vertical-align:top;
}
.header {
	position:relative;
	background-image:url(../../Web/images/top.png);
}
.logo {
	position:absolute;
	top:0.3rem;
	left:0.4rem;
}
.logo img {
	width:0.55rem;
	height:0.6rem;
}
.up {
	position:absolute;
	bottom:35px;
	left:50%;
	margin-left:-0.2rem;
	animation:mymove 1.5s;
	animation-iteration-count:1500;
	/* Safari and Chrome */
     -webkit-animation:mymove 1.5s;
	-webkit-animation-iteration-count:1500;
}
.up img {
	width:0.4rem;
}
.xz {
	position:absolute;
	bottom:0.7rem;
	left: 50%;
	margin-left:-0.2rem;
	animation:mymove 1.5s;
	animation-iteration-count:1500;
	/* Safari and Chrome */
     -webkit-animation:mymove 1.5s;
	-webkit-animation-iteration-count:1500;
	transform:rotate(180deg);
}
.xz img {
	width:0.4rem;
}
@keyframes mymove {
	0% {bottom:0.4rem;}
	60% {bottom:0.28rem;}
	70% {bottom:0.4rem;}
	85% {bottom:0.32rem;}
	95% {bottom:0.4rem;}
	100% {bottom:0.4rem;}
}
@-webkit-keyframes mymove 
/* Safari and Chrome */ {
	0% {bottom:0.4rem;}
	60% {bottom:0.28rem;}
	70% {bottom:0.4rem;}
	85% {bottom:0.32rem;}
	95% {bottom:0.4rem;}
	100% {bottom:0.4rem;}
}
.top-txt {
	position:absolute;
	bottom:2.6rem;
}
.top-text {
	height: 8.8rem;
	width: 7.5rem;
	background-color: #ddd;
    position: absolute;
    top: 2.1rem;
    left: 0;
}
.top-text > .big-t {
	text-align: center;
}
.header button {
	width: 6.4rem;
	height: 0.78rem;
	background:#a313a5;
	border: 1px solid #a313a5;
	border-radius: 0.39rem;
	position:absolute;
	bottom:1.6rem;
	left:50%;
	margin-left:-3.2rem;
	color:#fff;
	text-align:center;
	font-size:0.3rem;
	outline:none;
    cursor: pointer;
}
.menu{display:block;float:right;cursor:pointer;height:0.4rem;width:0.45rem;position:absolute;top:0.4rem;right:0.55rem;}
.menu span{display:inline-block;width:0.45rem;height:0.04rem;background-color:#a313a5;position:absolute;top:0.16rem;left:0rem;transition:background-color 0.2s ease-out 0.1s;}
.menu span:before{content:'';display:inline-block;width:0.45rem;height:0.04rem;background-color:#a313a5;position:absolute;top:-0.14rem;left:0rem;transition:transform 0.1s ease-out,top 0.3s ease 0.2s;transform:rotate(0deg);}
.menu span:after{content:'';display:inline-block;width:0.45rem;height:0.04rem;background-color:#a313a5;position:absolute;top:0.14rem;left:0rem;transition:transform 0.1s ease-out,top 0.3s ease 0.2s;transform:rotate(0deg);}
.header.btn_click .menu span{background-color:transparent;}
.header.btn_click .menu span:before{transition:top 0.3s ease,transform 0.1s ease-out 0.2s;transform:rotate(45deg);top:0rem;}
.header.btn_click .menu span:after{transition:top 0.3s ease,transform 0.1s ease-out 0.2s;transform:rotate(-45deg);top:0rem;}
.menu_z {
	z-index:5
}
.black-menu {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	height:100%;
	background-color:rgba(0,0,0,0.6);
	z-index:1;
	position:fixed;
	top:0;
	left:0;
	display:none;
}
.nav {
	background-color:#fff;
	position:fixed;
	top:0;
	right:-3.2rem;
	width:3.2rem;
	height:100%;
	padding-top:1.4rem;
	display:block;
	z-index:3;
	overflow: auto;
}
.nav li {
	width:2.8rem;
	text-align:center;
	height:1.1rem;
	border-bottom:0.02rem solid #ddd;
	margin:0 0.2rem;
}
.nav li:last-child {
	border-bottom:0;
}
.nav li a {
	color:#000;
	height:1.1rem;
	line-height:1.1rem;
	width:100%;
	display:block;
	font-size:0.3rem;
	text-align:left;
	padding-left:0.4rem;
}
.news_index {
	padding:0.3rem 0.3rem;
}
.news_index li {
	border-bottom:0.02rem solid #ccc;
}
.news_index img {
	width:100%;
	min-width: 3.2rem;
    max-width: 12rem;
	margin:0 auto;
}
.news_index li p span {
	color:#000;
}
.size_h {
	color:#000;
	padding:0.05rem 0;
}
.size_p span {
	font-size: 0.28rem;
	color:#ababab;
}
.size_p {
	margin-bottom:0.05rem;
    margin-top: 0.05rem;
    line-height: 0.46rem;
}
.news {
	height:auto;
	padding: 0.5rem;
}
.news_author {
	width:1rem;
}
.copyright {
	margin:0.15rem auto;
}
.recommend {
	position:relative;
	padding-bottom:0.15rem !important;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.recommend > .container > h3:after {
	content:"";
    width: 0.08rem;
    height: 0.45rem;
    background-color: #b513b8;
    position: absolute;
    top: 0.18rem;
    left: -0.5rem;
    display: block;
}
.rec_li {
	height:1.9rem;
	border-bottom:0.01rem solid #d6d6d6;
	margin:0.4rem auto;
}
.rec_left {
	width:30%;
	height: 1.45rem;
	overflow:hidden;
}
.rec_left img {
	width: 2.3rem;
}
.rec_right {
	width:70%;
	padding:0.12rem 0 0 0.2rem;
	box-sizing:border-box;
}
.news_txt p {
	font-size:0.36rem;
	padding-bottom:0.2rem;
}
.news_txt img {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	padding-bottom:0.1rem;
	padding-top:0.1rem;
}
.details {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
}
.details_main {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	padding:0.5rem 0.5rem;
	height:auto;
}
.details_main img {
	width:7.5rem;
}
.details_img img {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	display:block;
}
.parameter_ccc {
	background-color:#a313a5;
	padding:0 0.3rem;
}
.parameter_ccc h3 {
	color:#fff;
	padding-top: 0.6rem;
}
.parameter_more {
	margin-top:-0.02rem;
}
.parameter_fff,.parameter_ccc,.parameter_more {
	background-color:#a313a5;
	padding:0 0.5rem;
	margin-bottom:-0.02rem;
}
.parameter_fff h4,.parameter_ccc h4,.parameter_more h4 {
	font-size:0.36rem;
	color:#fff;
	height:0.6rem;
    line-height: 0.56rem;
    width: auto;
    padding: 0 0.25rem;
	border:2px solid #fff;
	border-radius:0.3rem;
	text-align:center;
	margin: 0.3rem 0;
	display:inline-block;
	box-sizing:border-box;
}
.pare_ul li:nth-child(even) {
	margin-bottom:0.2rem;
}
.pare_ul li:nth-child(odd):after {
	content:"";
	width:0.7rem;
	height:0.02rem;
	background-color:#aa44ac;
	position:absolute;
	left:0;
	top:0;
}
.pare_ul li:nth-child(odd):before {
	content:"";
	width:0.7rem;
	height:0.02rem;
	background-color:#aa44ac;
	position:absolute;
	left:50%;
	top:0;
}
.pare_ul li:last-child {
	margin-bottom:0.2rem;
	font-size: 0.3rem;
}
.parameter_more .pare_ul:last-child li:last-child:before {
	content:"";
	width:0.7rem;
	height:0.02rem;
	background-color:#a313a5;
	position:absolute;
	left:50%;
	top:0;
}
.pare_ul li {
	color:#fff;
	position:relative;
}
.pare_ul li span {
	font-size:0.3rem;
	line-height:0.5rem;
	color:#fff;
}
.pare_ul li span:first-child {
	width:50%;
	display:inline-block;
}
.pare_ul li span:last-child {
	width:50%;
	display:inline-block;
}
.add {
	background-color:#a313a5;
	padding:0.25rem 0 0 1.3rem;
	color:#fff;
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	height:1rem;
	position:relative;
	border:0;
	margin:-0.02rem 0;
}
.add span {
	font-size:0.3rem
}
.add span:first-child {
	display:block;
}
.add span:last-child {
	display:none;
}
.add:after {
	content:"";
	width:0.6rem;
	height:0.6rem;
	display:block;
	background:url(../../Web/images/plus.png) no-repeat;
	background-size: 100% 100%;
    -moz-background-size: 100% 100%;
	position:absolute;
	top:0.15rem;
	left:0.5rem;
	z-index:1
}
.add-no {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	background-color:#a313a5;
	position:relative;
	bottom:0;
	margin:-0.02rem auto;
}
.add-no span:last-child {
	position:absolute;
	left:1.3rem;
	top:0.26rem;
}
.add-no:after {
	content:"";
	width:0.6rem;
	height:0.6rem;
	display:block;
	background:url(../../Web/images/minus.png) no-repeat;
	background-size: 100% 100%;
    -moz-background-size: 100% 100%;
	position:absolute;
	top:0.17rem;
	left:0.5rem;
	z-index:2;
}
.none {
	display:none;
}
.order_index {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
	background-color:#a313a5;
}
.order_main_index {
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:0 auto;
    padding: 0.8rem 0.3rem 2.8rem 0.3rem;
	position:relative;
	margin-bottom:-0.02rem;
}
.order_main_index .size_h {
	position:absolute;
	left:0.5rem;
	top:0;
	color:#fff;
}
.order_main_index button {
	width:6.4rem;
	height:0.8rem;
	line-height:0.74rem;
	background:#a313a5;
	border:3px solid #fff;
	border-radius:0.5rem;
	color:#fff;
	font-size:0.3rem;
	outline:none;
	position:absolute;
	left:50%;
	top: 2.2rem;
	margin-left:-3.2rem;
	text-align: center;
}
.order_main_index input[type="button"] {
	width: 6.4rem;
	height: 0.8rem;
	line-height:0.78rem;
	background:#fff;
	border:1px solid #a313a5;
	border-radius:0.46rem;
	font-size:0.3rem;
	margin:0.5rem auto;
	position:absolute;
	left:50%;
	top:0.6rem;
    margin-left: -3.2rem;
    text-align: center;
    cursor: pointer;
}
.order_main_index input[type="button"]:hover {
	background-color:#fff;
	color:#000;
}
.order_form {
	background-color:#fff;
	width:100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin:-0.02rem auto;
	height: auto;
	padding:0.3rem 0.7rem;
}
.order_form ul li {
	width:100%;
	background:#fff;
	height:1rem;
	border: 1px solid #ddd;
	border-radius:0.5rem;
	max-width: 7.5rem;
	margin:0.6rem auto;
	padding-left:0.36rem;
	font-size:0.32rem;
	position: relative;
}
.order_form li:nth-child(3) > input {
	width: 60%;
}
.order_form li:nth-child(4) > input {
	width: 60%;
}
.order_form ul li:nth-child(7) {
	position: relative;
    min-height: 36px;
    height: 3.1rem;
	margin: 0 auto;
    padding: 0;
}
.order_form ul li:nth-child(7) textarea {
	width: 100%;
    border-radius: 0.5rem;
    height: 2.98rem;
    line-height: 0.54rem;
    font-size: 0.32rem;
    padding: 0.3rem 0.3rem;
	border: 0;
}
.order_form ul li:nth-child(8) {
	margin-top: 60px;
	position: relative;
}
.order_form ul li:nth-child(8) .tips {
	position: absolute;
    top: -55px;
    left: 50%;
    width: 100%;
	margin-left: -180px;
	color: #999;
}
.order_form ul li:first-child {
	background: #fff;
	padding-left: 0;
	border: 0;
	color: #000;
	height: 30px;
}
.order_form ul li:first-child h3 {
	color: #000;
	font-size: 0.36rem;
	text-align: center;
	font-weight: 700;
}
.order_form ul li:nth-child(2):after,
.order_form ul li:nth-child(3):after,
.order_form ul li:nth-child(4):after,
.order_form ul li:nth-child(5):after,
.order_form ul li:nth-child(6):after {
	content: "*";
    width: 6px;
    height: 6px;
	border-radius: 5px;
	color: #ff0000;
    position: absolute;
    left: 8px;
    top: 17px;
}
/* .order_form ul li:nth-child(7):after {
	content: "*";
    width: 6px;
    height: 6px;
	border-radius: 5px;
	color: #ff0000;
    position: absolute;
    left: 8px;
    top: 17px;
} */
.order_form li > input {
	height:0.96rem;
	width:75%;
	border:0;
	font-size:0.32rem;
}
.order_form  li > input[type="button"] {
	width: 5.4rem;
    height: 0.96rem;
    line-height: 1rem;
	background: #fff;
	border: 0;
    border-radius: 10px;
	text-align: center;
	font-size: 0.32rem;
    cursor: pointer;
}
.order_form1 {
	
}
#footer {
	width: 100%;
	min-width: 3.2rem;
    max-width: 100%;
	margin: 0 auto;
	background-color:#a313a5;
	padding:0.6rem 0.3rem;
}
.copyright p {
	font-size: 0.24rem;
	color:#fff;
}
.rec_right .f18 {
	font-size: 0.42rem;
	color:#000;
}
.size_news {
	font-size:0.4rem;
	color:#000;
	margin:0.1rem 0 0.2rem 0;
}
.pc {
	display: none;
}
.img_box {
	width: 320px;
	height: 220px;
	text-align: center;
	overflow: hidden;
	position: relative;
    margin-top: 0.16rem;
}
.img_box img {
	display: block;
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: 0;
	transform: translate(-50%, -50%);
}